# PODNAME: Config::Model::models::LCDd::t6963
# ABSTRACT:  Configuration class LCDd::t6963

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::t6963 - Configuration class LCDd::t6963

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 ClearGraphic

Clear graphic memory on start-up. I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Port

port to use legal: 0x200-0x400 I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

0x378

=back



=head2 Size

set display size in pixels I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

128x64

=back



=head2 bidirectional

Use LPT port in bi-directional mode. This should work on most LPT port and
is required for proper timing! I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

yes

=back



=head2 delayBus

Insert additional delays into reads / writes. I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

